ul, li {
	margin: 0;
	padding: 0;
}

.banner{
	overflow: hidden;
}


.peKenBurns {
	width: 100%;
	min-width: 970px;
	height: 402px;
	-webkit-transform: translateZ(0);
}
.typeahead,
.tt-query,
.tt-hint {
	width: 495px !important;
	font-size: 13px !important;
	margin: 2px 0px 2px 16px;
	outline: none;
}
.typeahead {
	background-color: #fff;
}
.tt-hint {
	color: #999;
	top: 7px !important;
}
.tt-dropdown-menu {
	text-transform: uppercase;
	width: 723px;
	margin-top: 12px;
	padding: 5px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
	padding: 0px 12px;
	font-size: 14px;
	line-height: 20px;
}
.tt-suggestion.tt-is-under-cursor {
	color: #fff;
	background-color: #54bfd0;
}
.tt-suggestion p {
	margin: 0;
}
.gist {
	font-size: 14px;
}



/* CSS ADICIONADO */
.img-item a img{
	padding: 0px !important; 
	border: none !important;
}

.header{
	height: 43px;
	background-color: #005596;
	line-height: 43px;
	width: 1366px;
	margin: 0 auto;
}

.header_menu{
	float: left;
	margin-right: 2%; 
}

.top_row{
	width: 1366px; 
	margin: 0 auto;
	height: 120px;
	margin-top: 20px; 
}


.searchbar{
	width: 595px;
	margin-top: 18px;
	z-index: 999;
}

.searchbar input{
	top: 7px;
}

.logo_estacio{
	width: 365px;
}

.container-header{
	width: 100%; 
	background: #005596;
}

.brasil{
	margin-top: 5px;
}

.container-top{
	width: 100%; 
	height: 80px;
}


@media screen and (max-width: 1366px) {
	.info-webaula{
		max-width: 100%;
	}
	.footer{
		max-width: 100%;
	}
	.newsletter{
		max-width: 100%;
	}
}
@media screen and (max-width: 1310px) {
	.header{
		width: 970px;
	}

	.container-top{
		width: 970px;
	}

	.top_row{
		width: 970px;
	}

	.container{
		width: 970px !important; 
	}


	.container_central_aluno{
		border-left: 2px dotted #038a9e;
	}

	.searchbar{
		margin-left: 0px; 
		width: 370px; 
	}

	.typeahead, .tt-query, .tt-hint{
		width: 300px !important; 
	}

	.ou-login{
		float: none !important;
	}

	.top_login_status{
		width: 90px !important;
		margin-top: -15px;
	}

	.registrar-se{
		margin-top: -16px;
	}

	.bem-vindo{
		width: 100px; 
	}

	
	

}


.vantagens_content{
	height: 150px;
	width: 971px;
	margin: 0 auto;
}

.container-news{
	width: 971px; 
	height: 60px;
	margin: 0 auto; 
	background-color: #9c9ba2; 
}

.newsletter{
	margin-top: 40px;
	height: inherit;
	/* width: 1366px; */
	width: 100%;	
	background-color: #9c9ba2;
}

.footer{
	padding-top: inherit;
	padding-bottom: inherit;
	min-height: inherit;
	position: inherit;
	background-size: inherit;
	color: inherit;
	font-size: inherit;
	/* width: 1366px; */
	width: 100%;	
	background:#ebe6e1; 
}

.container-footer{
	padding-top: 36px;
	padding-bottom: 25px;
	min-height: 245px;
	width: 971px; 
	background-color: #ebe6e1;
	font-size: 14px;
	margin: 0 auto; 
	background:#ebe6e1; 
}

.container-info-webaula{
	width: 100%; 
	background:#ebe6e1; 
}

.footer-labels{
	width: 100%; 
	height: 20px;
	font-size: 20px; 
	font-weight: bold; 
	font-family: 'Aleo-Regular';  
}

.footer-labels ul{
	list-style: none;
}

.footer-labels ul li{
	float: left; 
}

.info-webaula{
	width: 1366px; 
	height: 23px; 
	margin: 0 auto; 
}

.footer2{
	height: inherit;
	background-color: inherit;
	color: inherit;
	text-transform: inherit;
	font-size: inherit;
	line-height: inherit;
	background-color: #005596;	
}



.footer2-container{
	width: 971px; 
	height: 80px; 
	margin: 0 auto;
	background-color: #005596;
	color: #e8ebec;
	line-height: 80px;
}


.header_atendimento_onlinee{
	float: right;
	margin: 0 0 0 18px;
	height: 43px;
	width: 200px;
	background-color: #005596;
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
	border-right: 1px solid #246872; 
}

.header_atendimento_onlinee:hover{
	background: #0070b3;
}

.header_carrinho{
	float: right;
	margin-right: 3%;
	height: 43px;
	width: 220px;
	background-color: #005596;
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
}

.header_carrinho:hover{
	background: #0070b3; 
}

.header_carrinho span{
	color: #11a5df;
	font-weight: 700;
	font-size: 16px;
}

.header_central_aluno{
	margin: 0px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 14px;
	
}

.header_central_aluno:hover{
	background: #0070b3;
}



.container_central_aluno{
	height: 43px;
	width: 200px;
	float: right;
	margin-right: 50px;
}

.container_central_aluno:hover{
	background: #0070b3;
}

.central_sub_menu{
	width: 200px;
	height: 130px;
	list-style: none;
	float: left;
	position: relative;
	z-index: 9999;
	border: 1px solid #E2E2E2;
	display: none;
}

.central_sub_menu li{
	background: #FFFFFF; 
	cursor: pointer;
}

.central_sub_menu li:last-child{
	border-bottom: none;
}

.central_sub_menu li:hover{
	border-left: 2px solid #2B5B80; 
	margin-left: -2px; 
	font-weight: bold;
	background: #e8e6e4; 
}

.central_sub_menu li p{
	margin: 0px; 
	text-align: center;
	color: #2D3248; 
	font-size: 14px;

}

.top_login_status{
	float: left;
	margin-left: 25px;
}


.registrar-se{
	width: 120px;
	height: 30px;
	float: left;
}

.top_login_status>div{
	min-width: inherit;
}

.ou-login{
	width: 125px;
	float: right; 
}

.registrar-se img{
	float: left; 
}

.registrar-se div{
	float: right; 
}

.carrinho_header{
	width: 69px;
	height: 70px;
	float: left;
	margin-top: 7px;
	margin-left: 4%;
}

.carrinho_header p{
	font-family: 'Calibri'; 
	font-size: 12px;
	text-align: center; 
	font-weight: bold;
	margin: 0; 
	color: #858585; 
}

.breadcrumb a:hover{
	text-decoration: underline;
}



